.u-section-1 .u-image-1 {
  min-height: 405px;
  background-image: url("images/Untitled-141.jpg");
  background-position: 50% 50%;
}.u-block-f6da-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f6da-5 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -77px);
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-f6da-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-f6da-5 {
    left: calc(((100% - 940px) / 2)  + -64px);
  }
}

@media (max-width: 991px) {
  .u-block-f6da-5 {
    left: calc(((100% - 720px) / 2)  + -49px);
  }
}

@media (max-width: 767px) {
  .u-block-f6da-5 {
    left: calc(((100% - 540px) / 2)  + -37px);
  }
}

@media (max-width: 575px) {
  .u-block-f6da-5 {
    left: calc(((100% - 340px) / 2)  + -23px);
  }
}

.u-section-2-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-2-1 .u-image-1 {
  object-position: 50% 61.02%;
  width: 400px;
  height: 400px;
  margin: 22px 30px 0 auto;
}

.u-section-2-1 .u-text-1 {
  width: 837px;
  margin: -298px auto 0;
}

.u-section-2-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -358px auto 60px 152px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-image-1 {
    filter: brightness(0.6);
    background-position: 50% 50%;
    margin-top: -777px;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: -371px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-2-1 .u-image-1 {
    margin-top: -794px;
  }

  .u-section-2-1 .u-text-1 {
    width: 540px;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: -435px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -782px;
    margin-right: 0;
  }

  .u-section-2-1 .u-text-1 {
    width: 340px;
    margin-top: -238px;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 2.75rem;
    margin-top: -558px;
    margin-left: 96px;
  }
}

.u-section-2-2 .u-sheet-1 {
  min-height: 486px;
}

.u-section-2-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 116px auto 0;
}

.u-section-2-2 .u-text-2 {
  width: 837px;
  margin: 56px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-text-1 {
    margin-top: -758px;
    margin-left: 52px;
  }

  .u-section-2-2 .u-text-2 {
    margin-top: 43px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2-2 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: -775px;
  }

  .u-section-2-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 2.75rem;
    margin-top: -758px;
  }

  .u-section-2-2 .u-text-2 {
    width: 340px;
    margin-top: 56px;
  }
}

.u-section-2-3 .u-sheet-1 {
  min-height: 486px;
}

.u-section-2-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 116px auto 0;
}

.u-section-2-3 .u-text-2 {
  width: 837px;
  margin: 56px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-text-1 {
    margin-top: -758px;
    margin-left: 52px;
  }

  .u-section-2-3 .u-text-2 {
    margin-top: 43px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2-3 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: -775px;
  }

  .u-section-2-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 2.75rem;
    margin-top: -758px;
  }

  .u-section-2-3 .u-text-2 {
    width: 340px;
    margin-top: 56px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 730px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 200px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 431px;
  width: 893px;
  margin: 17px auto 42px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 80px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-3 .u-text-4 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 -80px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-3 .u-text-7 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-3 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-slider-1 {
    min-height: 565px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
  min-height: 958px;
}

.u-section-4 .u-image-1 {
  height: 967px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 570px;
  margin: -708px calc(((100% - 1140px) / 2) + 239px) 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-form-1 {
  height: 341px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  width: 100%;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: calc(((100% - 940px) / 2) + 239px);
  }

  .u-section-4 .u-form-1 {
    width: 225px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 569px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: calc(((100% - 720px) / 2) + 150px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    height: 508px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }
}